RubyGems Navigation menu

activerecord-compatible_legacy_migration 0.1.0

Compatible migration file between Rails 4.2 and 5+

版本列表:

  1. 0.1.2 - November 18, 2021 (9.0 KB)
  2. 0.1.1 - August 08, 2016 (8.5 KB)
  3. 0.1.0 - August 04, 2016 (8.0 KB)
  4. 0.1.0.beta1 - August 04, 2016 (8.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (7):

所有者:

作者:

  • sue445

SHA 256 checksum:

cb1477e0997a135a1bf0f1afba1815b5326edf986fe23c65cfb6186491dcfdd5

下载总次数 1,247,275

这个版本 2,967

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

New versions require MFA: true

相关链接: